diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -4357,27 +4357,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šmarje pri Jelšah
+    // Dol pri Ljubljani
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmarjePriJelsah">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;DolPriLjubljani">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šmarje pri Jelšah</rdfs:label>
-      <skos:definition>The municipality of Šmarje pri Jelšah in the country of Slovenia</skos:definition>
+      <rdfs:label>Dol pri Ljubljani</rdfs:label>
+      <skos:definition>The municipality of Dol pri Ljubljani in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarje pri Jelšah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dol pri Ljubljani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-124">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-022">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šmarje pri Jelšah in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-124</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-124</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmarjePriJelsah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmarjePriJelsah"/>
+      <skos:definition>subdivision code for the municipality of Dol pri Ljubljani in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-022</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-022</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;DolPriLjubljani"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;DolPriLjubljani"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4387,27 +4387,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trebnje
+    // Gorišnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trebnje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Gorisnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trebnje</rdfs:label>
-      <skos:definition>The municipality of Trebnje in the country of Slovenia</skos:definition>
+      <rdfs:label>Gorišnica</rdfs:label>
+      <skos:definition>The municipality of Gorišnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trebnje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorišnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-130">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-028">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Trebnje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-130</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-130</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trebnje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trebnje"/>
+      <skos:definition>subdivision code for the municipality of Gorišnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-028</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-028</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Gorisnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Gorisnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4417,27 +4417,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tržič
+    // Kidričevo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trzic">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kidricevo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tržič</rdfs:label>
-      <skos:definition>The municipality of Tržič in the country of Slovenia</skos:definition>
+      <rdfs:label>Kidričevo</rdfs:label>
+      <skos:definition>The municipality of Kidričevo in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tržič</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kidričevo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-131">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-045">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Tržič in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-131</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-131</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trzic"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trzic"/>
+      <skos:definition>subdivision code for the municipality of Kidričevo in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-045</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-045</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kidricevo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kidricevo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4447,27 +4447,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Turnišče
+    // Kozje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Turnisce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kozje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Turnišče</rdfs:label>
-      <skos:definition>The municipality of Turnišče in the country of Slovenia</skos:definition>
+      <rdfs:label>Kozje</rdfs:label>
+      <skos:definition>The municipality of Kozje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Turnišče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kozje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-132">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-051">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Turnišče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-132</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-132</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Turnisce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Turnisce"/>
+      <skos:definition>subdivision code for the municipality of Kozje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-051</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-051</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kozje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kozje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4477,27 +4477,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Velenje
+    // Loška Dolina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Velenje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LoskaDolina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Velenje</rdfs:label>
-      <skos:definition>The municipality of Velenje in the country of Slovenia</skos:definition>
+      <rdfs:label>Loška Dolina</rdfs:label>
+      <skos:definition>The municipality of Loška Dolina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velenje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loška Dolina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-133">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-065">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Velenje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-133</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-133</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Velenje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Velenje"/>
+      <skos:definition>subdivision code for the municipality of Loška Dolina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-065</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-065</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LoskaDolina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LoskaDolina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4507,27 +4507,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Železniki
+    // Luče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zelezniki">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Luce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Železniki</rdfs:label>
-      <skos:definition>The municipality of Železniki in the country of Slovenia</skos:definition>
+      <rdfs:label>Luče</rdfs:label>
+      <skos:definition>The municipality of Luče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Železniki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Luče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-146">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-067">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Železniki in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-146</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-146</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zelezniki"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zelezniki"/>
+      <skos:definition>subdivision code for the municipality of Luče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-067</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-067</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Luce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Luce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4537,27 +4537,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kostel
+    // Lukovica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kostel">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lukovica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kostel</rdfs:label>
-      <skos:definition>The municipality of Kostel in the country of Slovenia</skos:definition>
+      <rdfs:label>Lukovica</rdfs:label>
+      <skos:definition>The municipality of Lukovica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kostel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lukovica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-165">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-068">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kostel in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-165</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-165</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kostel"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kostel"/>
+      <skos:definition>subdivision code for the municipality of Lukovica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-068</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-068</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lukovica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lukovica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4567,27 +4567,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Razkrižje
+    // Mežica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Razkrizje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mezica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Razkrižje</rdfs:label>
-      <skos:definition>The municipality of Razkrižje in the country of Slovenia</skos:definition>
+      <rdfs:label>Mežica</rdfs:label>
+      <skos:definition>The municipality of Mežica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Razkrižje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mežica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-176">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-074">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Razkrižje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-176</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-176</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Razkrizje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Razkrizje"/>
+      <skos:definition>subdivision code for the municipality of Mežica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-074</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-074</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mezica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mezica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4597,27 +4597,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trnovska Vas
+    // Mozirje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;TrnovskaVas">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mozirje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trnovska Vas</rdfs:label>
-      <skos:definition>The municipality of Trnovska Vas in the country of Slovenia</skos:definition>
+      <rdfs:label>Mozirje</rdfs:label>
+      <skos:definition>The municipality of Mozirje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trnovska Vas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mozirje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-185">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-079">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Trnovska Vas in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-185</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-185</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;TrnovskaVas"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;TrnovskaVas"/>
+      <skos:definition>subdivision code for the municipality of Mozirje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-079</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-079</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mozirje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mozirje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4627,27 +4627,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Veržej
+    // Murska Sobota
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Verzej">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MurskaSobota">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Veržej</rdfs:label>
-      <skos:definition>The municipality of Veržej in the country of Slovenia</skos:definition>
+      <rdfs:label>Murska Sobota</rdfs:label>
+      <skos:definition>The municipality of Murska Sobota in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Veržej</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Murska Sobota</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-188">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-080">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Veržej in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-188</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-188</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Verzej"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Verzej"/>
+      <skos:definition>subdivision code for the municipality of Murska Sobota in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-080</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-080</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MurskaSobota"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MurskaSobota"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4657,27 +4657,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vransko
+    // Naklo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vransko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Naklo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vransko</rdfs:label>
-      <skos:definition>The municipality of Vransko in the country of Slovenia</skos:definition>
+      <rdfs:label>Naklo</rdfs:label>
+      <skos:definition>The municipality of Naklo in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vransko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Naklo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-189">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-082">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vransko in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-189</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-189</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vransko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vransko"/>
+      <skos:definition>subdivision code for the municipality of Naklo in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-082</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-082</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Naklo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Naklo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4687,27 +4687,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Žetale
+    // Novo Mesto
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zetale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;NovoMesto">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žetale</rdfs:label>
-      <skos:definition>The municipality of Žetale in the country of Slovenia</skos:definition>
+      <rdfs:label>Novo Mesto</rdfs:label>
+      <skos:definition>The municipality of Novo Mesto in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žetale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Novo Mesto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-191">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-085">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Žetale in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-191</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-191</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zetale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zetale"/>
+      <skos:definition>subdivision code for the municipality of Novo Mesto in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-085</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-085</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;NovoMesto"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;NovoMesto"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4717,27 +4717,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šmartno pri Litiji
+    // Osilnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmartnoPriLitiji">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Osilnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šmartno pri Litiji</rdfs:label>
-      <skos:definition>The municipality of Šmartno pri Litiji in the country of Slovenia</skos:definition>
+      <rdfs:label>Osilnica</rdfs:label>
+      <skos:definition>The municipality of Osilnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno pri Litiji</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Osilnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-194">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-088">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šmartno pri Litiji in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-194</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-194</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmartnoPriLitiji"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmartnoPriLitiji"/>
+      <skos:definition>subdivision code for the municipality of Osilnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-088</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-088</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Osilnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Osilnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
